---
aniDevServer: 1.3.6.1.4.1.4325.2.5
aniDevTftpServer: 1.3.6.1.4.1.4325.2.5.1
aniDevDhcpServer: 1.3.6.1.4.1.4325.2.5.2
aniDevDhcpLeaseExpiration: 1.3.6.1.4.1.4325.2.5.3
aniDevSuDhcpServer: 1.3.6.1.4.1.4325.2.5.4
aniDevTimeServer: 1.3.6.1.4.1.4325.2.5.5
aniDevSyslogServer: 1.3.6.1.4.1.4325.2.5.6
aniDevSmtpServer: 1.3.6.1.4.1.4325.2.5.7